Bug 133131 - The package is not i18n in Bulgarian
The package is not i18n in Bulgarian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-21 15:57 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 09:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-21 15:57:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
The package is not in Bulgarian although I translate and submit the
.po files sometime ago.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fedora Core 3 test 2 in Bulgarian locale
2.open system-config-services
3.
    

Actual Results:  The package is not in Bulgarian

Expected Results:  Strings and messages to be in Bulgarian

Additional info:
Comment 1 Nikolay 2004-09-22 19:05:30 EDT
The menu item Services in Gnome (and KDE) is not translated as well.
Comment 2 Nils Philippsen 2004-09-23 09:54:12 EDT
Should be fixed in 0.8.8.1-1.

Note You need to log in before you can comment on or make changes to this bug.